<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="netDxf.netstandard" Version="3.0.1" />
        <PackageReference Include="System.Drawing.Common" Version="8.0.6" />
    </ItemGroup>

    <ItemGroup>
      <Compile Remove="archive\**" />
    </ItemGroup>

    <ItemGroup>
      <EmbeddedResource Remove="archive\**" />
    </ItemGroup>

    <ItemGroup>
      <None Remove="archive\**" />
      <None Remove=".gitignore" />
    </ItemGroup>

</Project>
